Subject: Ticket Assigned - Refund issue
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 27 Jan 2021 10:20:43 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Refund issue My order no. 6260377739. I purchased on 2nd January, 2021. The order is
cancelled from Centrepoint after few weeks without any delivery. Till now I
dont get any refund money back to my card and also I did some money paid
from my shukran gift card. Where will shukran gift card 200 Riyal will be
refunded??
      I contacted many times with your online chat help but they didn’t
solve my query. Need this information urgently.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2025741